Subject: Re: [Mgs] 72 MG BGT

From: Ron Olds via Mgs <[email-masked]>
Date: Sun, 29 Sep 2019 18:58:55 +0000

Looks like a typo in the email address. I am sure it should be @gmail.com.

Regards,

Ronald Olds
Vice President Sales & Marketing
Plasser American Corporation
2001 Myers Rd.
Chesapeake, VA 23324
Phone: 757 543 3526
Cell: 630 240 0818
Email: [email-masked]

Sent with BlackBerry Work

Date: Sunday, Sep 29, 2019, 12:20
Subject: [Mgs] 72 MG BGT

I saw the message from Rick Frisicano about an MG BGT he wants gone.

I attempted, per his request, to contact him directly at <[email-masked]>.

Unfortunately, the eaddress comes back as unavailable....

Alan
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]